<?xml version="1.0" encoding="UTF-8"?>
<License>
   <!--Please do not edit this license file. Editing this file will make the license invalid.-->
   <Users>
      <UserInfo Name="SHOCKIE" CompanyName="SHOCK TEAM" EmailID="email@email.com" ACNTRL="NO" LicenseType="Registered" ExpiryDate="2020-02-02" Key="nJbGSnDTGRbp9NS3GAPDAfRQpy7T9fRQdP3XfbKz3cGGxNTdlA19zSKPdJ77eaxZKcN3GND3upGyQyaDJN9y7RJV">
         <ID>SHOCK</ID>
      </UserInfo>
   </Users>
   <LicenseeDetails ID="SHOCK">
      <Product Name="AdventNet ManageEngine NetFlow Analyzer" Version="5.0.0" Type="Professional" Category="Enterprise"/>
      <Component Name="NA">
         <Properties Name="NumberOfInterfaces" Value="unlimited"/>
      </Component>
   </LicenseeDetails>
   <LicenseKey>Gv48m8LNKsvYXFRv4NjFORvQmKnAnvs8RHRv4NgLXNj8ssvFjRp0I0I5Rv9kLXNAsvjLf4vnsvN8iNgviXNXMs4vn4Nv3GAzPOhozPOho</LicenseKey>
</License>

